




























































/*student ticket*/
.student-ticket{
	/*background-color: red;*/
	padding: 25px 25px 25px 30px;
	border-radius: 10px;
	border-left: 10px solid #23804E;
	box-shadow: 0 0 10px 0px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 0 10px 0px rgba(0, 0, 0, .1);
	-o-box-shadow: 0 0 10px 0px rgba(0, 0, 0, .1);
	margin-bottom: 20px;
}
.student-ticket .head h3{
	color: #BAA945;
	font-weight: 700;
	font-size: 22px;
}
.student-ticket .text-block-1 p{
	color: #737373;
	/*font-weight: 600;*/
	font-size: 18px;
}
.student-ticket .text-block-2 h4{
	color: #BAA945;
	font-size: 20px;
	/*font-weight: 600;*/
}
.btn-dark-green-xs {
	border-radius: 50px !important;
	min-width: 110px;
	padding: 10px 20px !important;
	border: 1px solid transparent !important;
	color: #fff !important;
	font-weight: 500 !important;
	background-color: #23804E;
	font-size: 14px !important;
	box-shadow: none !important;
	cursor: pointer;
}
.btn-dark-green-xs:hover {
	background: #fff;
	color: #23804E !important;
	border: 1px solid #23804E !important;
}
/*end student-ticket*/
/*single ticket page*/
.ok{
	/*border: 1px solid purple;*/
}
.row-960{
	max-width: 960px;
	margin: 0 auto;
}
.ticket-section{
	background-color: #ffffff;
	margin-bottom:40px;
	text-decoration: none;
}
.ticket-section .ticket-bg{
	background-color: #2b5266;
}

.ticket-section .ticket-bg:hover{
	opacity:0.9;
}
.ticket-section .img-bg{
	background-image: url("../../assets/images/img-ticket.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 20px 40px;
}
.border-bottom-white-lg{
	border-bottom: 3px solid #fff;
	width: 65%;
	margin: 5px auto;
}
.border-bottom-white-sm{
	border-bottom: 3px solid #fff;
	width:50%;
	margin: 5px auto;
}
.ticket-section .ticket-name{
	padding: 0 10px 10px 10px;
}
.ticket-section .ticket-name h4{
	font-size: 25px;
	color: #ffffff;
}
.ticket-name i{
	text-rendering: optimizeLegibility;
	font-family: 'FontAwesome';
}
.ticket-section .ticket-amount{
	padding: 10px;
}
.ticket-section .ticket-amount h3{
	font-size: 45px;
	color: #ffffff;
}
.ticket-section .ticket-info {
	padding: 15px 0 0px 0;
}
.ticket-section .ticket-info p{
	margin: 0;
	color: #ffffff;
	font-size: 16px;
}

/*end single ticket page*/
.footer-container {
	margin-top: 150px;
}

.footer-logo .logo-image-footer img {
	width: 120px;
}
/* modal css */
.modal-field .modal-footer a{
	margin-right:10px;
	cursor: pointer;
}
/* end modal css */

/*testing*/
.btn-field a img{
	width:22px
}
.btn-field label img{
	width:22px
}
.cell-lg ul li a img{
	width:18px;
	/* background:red; */
}
.social-icon i {
	width: 15px;
}
.info-detail-block{
	padding: 0 30px;
}
.date-block {
	margin-top: 13px;
}

.date-input {
	width: 20%;
}

.select-icon:after {
	content: "\f107";
	font-family: FontAwesome;
	color: #000;
	padding: 12px 8px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	text-align: center;
	pointer-events: none;
	box-sizing: border-box;
}

.aa {
	border: 1px solid red;
}

.aaa {
	border: 1px solid yellow;
}

.aaaa {
	border: 1px solid pink;
}

.green {
	background-color: green;
}

.orange {
	background-color: orange;
}

.red {
	background-color: red;
}

.pink {
	background-color: pink;
}

/*testing*/
/* image upload */
.upload-btn{
	/* background: yellow; */
	min-width: 145px;
	width: 100px;
	height: 43px;
	border-radius: 50px;
	border: 1px solid #fff;
	padding: 10px 20px;
	position: absolute;
	margin: -11px 0 0 -50px;
	opacity: 0;
}
/* end image upload */
.main-container {
	padding-top: 25px;
	padding-bottom: 25px;
}

/*user registration page*/

.dashbaord-header .notification a img {
	width: 25px !important;
	height: 30px !important;
	border-radius: 0 !important;
}

.dashbaord-header .notification a {
	margin: 0 !important;
}

.dashbaord-header .right-menu .action-menu-dropdown a {
	margin-left: 10px;
}

.notification .user-block li p {
	margin: 0;
}

.home-header .logo-image img {
	width: 120px;
}

.registration-form {
	max-width: 600px;
	width: 100%;
	border: 1px solid #E4E4E4;
	border-radius: 20px;
	padding: 45px;
	margin: 30px auto 50px auto !important;
}

.inner-block {
	padding: 40px;
}

.registration-form .head h2 {
	padding: 30px 0 0 0;
	margin: 0 !important;
}

.registration-form .head p {
	padding: 20px 0;
}

.registration-form .home-img-block img {
	width: 40px;
}

.registration-form .registration-btn-field {
	margin: 5px 0px 40px 0px;
}

.social-btn-field {
	margin-top: 30px;
	margin-bottom: 40px;
}

.social-btn-field ul li {
	display: inline-block;
	margin: 0 3px;
}

.registration-footer a {
	text-decoration: none !important;
}

/*input icon*/

.registration-form .inputWithIcon img {
	position: absolute;
	top: 17px;
	left: 10px;
}

.icon-input {
	width: 100%;
	border: 0;
	background: rgba(187, 187, 187, 0.07);
	border-bottom: 2px solid #707070;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom: 10px;
	font-size: 16px;
	height: 55px;
	outline: none;
	padding: 10px 8px;
	box-sizing: border-box;
	transition: 0.3s;
}

.icon-input::placeholder {
	color: #707070;
}

.icon-input:focus {
	border-color: #b3b3b3;
	/*box-shadow: 0 0 8px 0 #214188;*/
}

.inputWithIcon .icon-input {
	padding-left: 40px;
}
.inputWithIcon select {
	line-height: 49px;
	text-indent:27px;
}

.inputWithIcon .input-effect {
	padding-left: 40px;
	height: 55px !important;
	font-size: 16px;
}

.inputWithIcon {
	position: relative;
}

.inputWithIcon span {
	text-align: left !important;
}

.inputWithIcon i {
	position: absolute;
	left: 0;
	top: 8px;
	padding: 12px 10px;
	color: #666666;
	transition: 0.3s;
}

.inputWithIcon .icon-input:focus+i {
	color: #214188;
}

.inputWithIcon.inputIconBg i {
	background-color: #aaa;
	color: #fff;
	padding: 9px 4px;
	border-radius: 4px 0 0 4px;
}

.inputWithIcon.inputIconBg .icon-input:focus+i {
	color: #fff;
	background-color: #214188;
}

.pswd-link a {
	text-decoration: none !important;
}

/*end input icon*/

/* dashbord header */

.dashbaord-header .right-menu .action-menu-dropdown img {
	/* background: red; */
	width: 40px;
	height: 40px;
	border-radius: 50px;
}

.bg-header {
	background: rgba(250, 250, 250, 0.5);
	box-shadow: 0 0 10px 0px rgba(0, 0, 0, .1);
	z-index: 100;
	position: relative;
}


.dashbaord-header .logo {
	padding: 10px 0 10px 0;
}

.dashbaord-header .logo img {
	width: 120px;
}

.dashbaord-header .dashboard-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 15px 0 15px 0;
}

.dashbaord-header .dashboard-menu ul li {
	display: inline-block;
	padding: 0 10px;
}

.dashbaord-header .dashboard-menu ul li a {
	text-decoration: none;
}

.dashbaord-header .dashboard-menu ul li a img {
	padding-right: 5px;
	width: 40px;
	border-radius: 50px;
}

.dashbaord-header .dashboard-menu ul li a:hover {
	color: #E99B39 !important;
}

/* dropdown */

.img-arrow {
	width: 8px !important;
	height: 5px !important;
	border-radius: 0 !important;
}

.dashbaord-header li:hover .custom-border-bottom {
	width: 60%;
}

.custom-border-bottom {
	margin: auto;
	width: 0px;
	height: 2px;
	background: #CDBA67;
	margin-top: 10px;
	transition: width 0.2s;
	-webkit-transition: width 0.2s;
	-moz-transition: width 0.2s;
}

.action-menu-dropdown {
	position: relative;
}

.action-menu-dropdown:focus .action-menu, .action-menu-dropdown:hover .action-menu {
	visibility: visible;
	opacity: 1;
	z-index: 10;
	transform: translateY(0%);
	transition-delay: 0s, 0s, 0.3s;
}

.action-menu {
	padding: 10px 0 !important;
	background: #fff;
	width: 200px;
	top: 50px;
	background: #fff;
	box-shadow: 0px 0px 10px 0px #ddd;
	text-align: left;
	right: 0;
	left: auto;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	transform: translateY(-2em);
	-moz-transform:translateY(-2em);/* Firefox 4 */
	-webkit-transform: translateY(-2em);; /* Safari and Chrome */
	-o-transform:translateY(-2em); /* Opera */
	

	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;/* Firefox 4 */
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; /* Safari and Chrome */
	-o-transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; /* Opera */
}

.action-menu li {
	/* border-bottom: 1px solid #eee; */
	padding: 5px 10px !important;
	margin: 0 !important;
	width: 100%;
	word-break: break-all;
}

.action-menu li a {
	text-decoration: none !important;
	display: block;
}

.action-menu li:hover {
	background: #eee;
}

.dashbaord-header .dashboard-menu ul li ul li a:hover {
	color: #4d4d4d !important;
}

/* end dropdown */

/* dashboard body header */

.section-body-header .body-header {
	padding: 40px 0px 0px 0px;
}

.section-body-header .head h1 {
	margin: 7px 0;
	/* padding-right: 10px; */
}

.input-field {
	margin-bottom: 15px !important;
}

.input-field input::placeholder {
	color: rgba(0, 0, 0, 0.6);
}

.select-custom {
	color: rgba(0, 0, 0, 0.6);
	line-height: 40px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*input focus effect*/

.input-line {
	position: relative;
	background: transparent;
	border: none !important;
	border-radius: 0 !important;
	border-bottom: 2px solid #707070 !important;
	box-shadow: none !important;
}

.input-effect {
	background: rgba(187, 187, 187, 0.07) !important;
	/* min-width: 240px !important; */
	width: 100%;
	padding: 5px 10px 5px 10px;
	height: 45px !important;
	font-size: 14px;
	outline: none !important;
	/* min-width: 170px; */
}

.textarea-input {
	height: auto !important;
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
	padding: 25px 20px !important;
	font-size: 14px;
}

.textarea-input~.focus-border {
	bottom: 6px !important;
}

.effect-block {
	position: relative;
}

.input-effect~.focus-border {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #b7b7b7;
	transition: 0.4s;
}

.input-effect:focus~.focus-border, .has-content.input-effect~.focus-border {
	width: 100%;
	transition: 0.4s;
}

.input-effect~label {
	position: absolute;
	left: 0;
	width: 100%;
	top: 9px;
	color: #aaa;
	transition: 0.3s;
	z-index: -1;
	letter-spacing: 0.5px;
	font-weight: 300;
	font-size: 15px;
}

.input-effect:focus~label, .input-effect:valid~label {
	top: -16px;
	font-size: 12px;
	color: rgb(9, 47, 93);
	transition: 0.3s;
	z-index: 1;
}

/*end of input focus effect*/

/* overview section */

.overview-block {
	background: #fff;
	border: 1px solid #e4e4e4;
	border-radius: 10px;
	/* width: 150px; */
	height: 118px;
	padding: 20px 10px;
	/* margin: 0 15px; */
}

/* end overview section */

/* table */

.border-block {
	padding-top: 15px;
	/* padding-bottom: 15px; */
	border: 1px solid #e4e4e4;
	border-radius: 10px;
}

.head-field .head h3 {
	margin: 0;
}

.table-block-lg {
	padding: 15px;
	/* margin: 0 15px; */
	border: 1px solid #e4e4e4;
	border-radius: 10px;
}

.table-block-sm {
	padding: 15px;
	/* margin: 0 15px; */
	border: 1px solid #e4e4e4;
	border-radius: 10px;
}

.table-block-sm .head h3 {
	margin: 3px 0;
}

.btn-field ul li {
	margin-left: 10px !important;
}

.btn-field ul li a {
	text-decoration: none;
}

.btn-field a {
	text-decoration: none !important;
	cursor: pointer;
}

.table-block-sm .cell-email {
	width: 23% !important;
	word-break: break-all;
}

.table-block-sm .cell-lg {
	width: 30% !important;
}

.table-block-lg .cell-email {
	width: 10% !important;
	word-break: break-all;
}

.dash-table .table {
	border: 1px solid #f5f5f5;
	margin: 15px 0 0 0;
}

.cell-xs {
	width: 40px;
	padding: 5px !important;
}

.cell-lg {
	width: 25%;
}

.cell-md {
	width: 10%;
}

.cell-email {
	width: 10%;
	word-break: break-all;
}

.icons-cell ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.icons-cell ul li {
	display: inline-block;
	padding: 0 5px;
	text-align: center;
}

.icons-cell ul li img {
	width: 18px;
	padding-bottom: 3px;
}

.icons-cell ul li a {
	font-size: 10px;
	color: #23804e;
	text-decoration: none;
}

.dash-table .cell-xs img {
	/*     background: red; */
	width: 40px;
	height: 40px;
	border-radius: 50px;
}

.dash-table .table th {
	/* background:red; */
	background: #FAFAFA;
	font-size: 14px;
	font-weight: 400;
	border-bottom: 0 !important;
}

.dash-table .table td {
	font-size: 14px;
	border-top: 2px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
}

.dash-table .table td, .dash-table .table th {
	color: #707070 ;
	vertical-align: middle !important;
	/* text-align: center; */
}
/* end table */

/* end dashboard body header */

/* create event page */

.create-event-overview .btn-field ul li img {
	/* background: red; */
	width: 40px;
	height: 40px;
	border-radius: 50px;
}

.custom-md-col {
	-ms-flex: 0 0 47%;
	flex: 0 0 47%;
	max-width: 47%;
}

.custom-sm-col {
	-ms-flex: 0 0 6%;
	flex: 0 0 6%;
	max-width: 6%;
	padding: 0 5px;
}

.head-field {
	margin: 0 0 10px 0;
}

.create-event-overview .text-block p {
	padding: 0px 5px;
}

.create-event-overview .head p {
	padding: 10px 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.create-event-overview .text-block p {
	padding: 0px 2px;
}

.create-event-overview .create-info {
	margin-bottom: 15px;
}

.textarea-row {
	margin-bottom: 30px;
}

/* end create event page */

/* add organization page */

/* .add-organization-overview .select-width {
	min-width: 100px;
	} */

/* .add-organization-overview .input-width {
	min-width: 250px;
	} */
	.section-input .radio-block .checkbox-collection {
		margin-top: 0px;
	}
	.add-organization-overview .radio-block {
		margin-bottom: 15px;
	}

	/* end add organization page */

	/* create group page */

	.section-create-group .table-block-sm {
		margin-bottom: 30px;
	}

	/* end create group page */

	/* add user page */

	.section-add-user {
		min-height: 240px;
	}

	/* end add user page */

	/* user main page */
	.address-block a img {
		max-width: 15px;
		margin-right: 2px;
	}
	.address-block a {
		/*background: red;*/
		font-size: 13px !important;
		width: 70%;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
	.download-info-block ul li p {
		padding-right: 50px;
		padding-left: 20px;
	}

	.download-info-block ul li a img {
		max-width: 180px;
	}

	.section-how-works {
		background-color: #FCFCFC;
		padding: 70px 20px;
	}

	.section-how-works .how-works-block {
		padding: 50px 0px;
	}

	.section-how-works .how-works-block .block {
		padding: 20px;
		transition: ease-in-out 0.3s;
		-webkit-transition: ease-in-out 0.3s;
		-moz-transition: ease-in-out 0.3s;
	}

	.section-how-works .how-works-block .block:hover .block-head {
		color: #23804E;
	}

	.section-how-works .how-works-block .block:hover {
		background-color: #fff;
		box-shadow: 1px 1px 25px 2px #ddd;
		-webkit-box-shadow: 1px 1px 25px 2px #ddd;
		-moz-box-shadow: 1px 1px 25px 2px #ddd;
	}

	.section-how-works .how-works-block .block .media {
		min-height: 60px;
		width: 60px;
		margin: 10px auto;
	}

	.section-how-works .how-works-block .block img {
		/*max-width:40px;*/
		width: 90%;
	}

	.section-search-event {
		padding-bottom: 70px;
	}

	.section-search-event .main-heading {
		padding: 30px 0 70px 0;
		max-width: 720px;
		margin: 0 auto;
	}

	.search-block {
		background: #fff;
		padding: 15px;
		border: 1px solid #e4e4e4;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		/* margin-right: -15px; */
	}

	.search-block .btn-field {
		margin: 0 0 20px 0;
	}

	/* map css */

	.map-field {
		padding: 0;
	}

	.map-block {
		background: #fff;
		border: 1px solid #e4e4e4;
		margin-top: -20px;
		/* margin-left: -15px; */
		border-radius: 20px;
	}

	.mapouter {
		position: relative;
		text-align: center;
		height: 100%;
		width: 100%;
	}

	.gmap_canvas {
		overflow: hidden;
		background: none !important;
		line-height: 0;
		height: 100%;
		width: 100%;
		border-radius: 20px;
	}

	/* end map css */

	.section-sponsor-profile {
		/* border: 1px solid red; */
		background: #fff;
		z-index: 100;
		position: relative;
		/* height: 300px; */
	}

	.section-sponsor-profile .head {
		padding: 20px 0;
	}
	.sponsor-row .col-img{
		padding: 0;
	}
	.sponsor-row .col-img a img{ 
		margin-bottom: 7px;
	}

	/* image hover effect css */

	.hovereffect {
		width: 100%;
		height: 100%;
		float: left;
		overflow: hidden;
		position: relative;
		text-align: center;
		cursor: default;
		background-color: #eee;
	}

	.hovereffect .overlay {
		width: 100%;
		height: 100%;
		position: absolute;
		overflow: hidden;
		top: 0;
		left: 0;
		/* background-color: rgba(75,75,75,0.7); */
		-webkit-transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81);
		transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81);
	}

	.hovereffect:hover .overlay {
		/*background-color: rgba(255, 255, 255, 0.5);*/
	}

	.hovereffect img {
		display: block;
		width: 100%;
		max-width: 290px;
		position: relative;
	}

	.hovereffect .label {
		text-transform: uppercase;
		/* color: #fff; */
		text-align: left;
		position: relative;
		/* font-size: 17px; */
		padding: 10px;
		background: rgba(255, 255, 255, 0.7);
		-webkit-transform: translateY(160px);
		-ms-transform: translateY(160px);
		transform: translateY(160px);
		-webkit-transition: all 0.6s cubic-bezier(1, 1, 1, 1);
		transition: all 0.3s cubic-bezier(1, 1, 1, 1);
	}

	.hovereffect .label p {
		margin: 0;
	}

	.hovereffect:hover .label {
		-webkit-transform: translateY(5px);
		-ms-transform: translateY(5px);
		transform: translateY(5px);
	}

	.hovereffect a.info {
		display: inline-block;
		text-decoration: none;
		padding: 7px 14px;
		text-transform: uppercase;
		/* color: #fff; */
		/* background-color: transparent; */
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
		-webkit-transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81);
		transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81);
		font-weight: normal;
		margin: -5px 0 0 0;
		padding: 0px 10px;
	}

	.hovereffect:hover a.info {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.hovereffect a.info:hover {
		box-shadow: 0 0 5px #fff;
	}

	/* end image hover effect css */

	.user-main-bg {
		/*background-image: url("../../assets/images/img-bg-home.png");*/
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		padding-top: 80px;
		/*margin-top: -80px;*/
	}

/* .bg-image {
	background-image: url("../../assets/images/img-bg-home.png");
	filter: blur(2px);
	-webkit-filter: blur(8px);
	margin-top: -100px;
	height: 900px !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	} */

	/* Position text in the middle of the page/image */

/* .bg-text {
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 2;
	} */

/* .overlay {
	filter: blur(18px);
	-webkit-filter: blur(8px);
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
    bottom: 0;
	width: 100%;
    background: rgba(90, 82, 82, 0.8);
    } */

    /* end user main page */

    /* search result page */
    .section-search-result{
    	padding-top: 70px;
    }
    .border-top {
    	border-top: 1px solid #f5f5f5;
    	margin-left: -15px;
    }

    .search-block .img-block {
    	padding-right: 0;
    }
    .profile-block{
    	height: 83px;
    	/* width: 83px; */
    	/* background:pink; */
    	display: flex;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
    }
    .search-block .img-block img {
    	max-width: 83px;
    	/* width: 100%; */
    	max-height: 83px;
    	text-align: center;
    }

    .info-block .heart-icon-block {
    	padding-top: 5px;
    }

    .info-block .heart-icon-block .heart i {
    	color: #eee;
    	font-size: 20px;
    	/* margin-top: 0px; */
    }

    .info-block ul li {
    	/* padding-bottom: 5px; */
    }

    .address-block p {
    	margin-bottom: 10px;
    }

    .pagination-block ul li a {
    	border: 0;
    	margin: 0;
    	color: #707070;
    	padding: 3px 5px !important;
    	box-shadow: none !important;
    }

    .pagination-block .rounded-element {
    	width: 25px;
    	height: 25px;
    	padding: 2px 7px !important;
    	border: 1px solid #707070;
    	border-radius: 50px !important;
    }

    .pagination-block .page-item.disabled .page-link {
    	color: #dee2e6;
    	pointer-events: none;
    	cursor: auto;
    	background-color: #fff;
    	border-color: #dee2e6;
    }

    .pagination-block .page-link:hover {
    	z-index: 2;
    	color: #E99B39;
    	/* border-radius: 50px; */
    	background: none;
    	/* border-color: #eee; */
    }

    .pagination-block .page-item.active .page-link {
    	z-index: 1;
    	color: #E99B39;
    	border-radius: 50px;
    	background: none;
    	/* border-color: #eee; */
    }

    /* end search result page */

    /* organizations page */

    .section-organizations .radio-block ul li {
    	padding-left: 10px;
    }

    /* end organizations page */

    /* tickets page */

    .body-header .input-field {
    	margin-bottom: 0px !important;
    }

    .tickets-header ul li {
    	padding-right: 10px;
    }

    .tickets-header .ticket-btn {
    	margin-left: 10px;
    }

    .radio-block ul li {
    	padding-right: 10px;
    }

    /* end tickets page */

    /* single user page */

    .single-user-overview-blocks .overview-block {
    	margin-top: 20px;
    }
    .section-single-user .row-space{
    	margin: 0;
    }
    .section-single-user .icons-cell ul li {
    	padding: 0 4px;
    }

    .section-single-user .table td, .section-single-user .table th {
    	padding: 5px;
    }

    .single-user-space {
    	margin-bottom: 30px !important;
    	padding-bottom: 15px;
    }

    /* end single user page */

    /* settings page */

    .section-settings .img-block img {
    	max-width: 100px;
    	/* width: 100%; */
    	max-height: 100px;
    	border-radius: 50px;
    	text-align: center;

    }

    .section-settings .img-block {
    	margin-bottom: 20px;
    	height: 100px;
    	width: 100px;
    	width: 100%;
    	height: 100%;
    	border-radius: 50px;
    	/* background: red; */
    	margin: 0 auto;
    	display: flex;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
    }

    .section-settings .btn-field {
    	margin: 20px 0;
    }
    a{
    	text-decoration: none !important;
    }

    /* end settings page */

    /* currency page */

    .currency-info-block .currency-info {
    	padding: 5px 15px 0px 15px;
    }

    .currency-info-block .btn-field {
    	padding-top: 15px;
    }

    /* end currency page */

    /* analytics page */

    .anlytics-block .search-input {
    	/* margin-left: 10px; */
    }

    .section-analytics .img-block img {
    	max-width: 1150px;
    	width: 100%;
    }

    /* end analyltics page */

    /* single event page */
    .cell-xxs{
    	/*background: rgba(156,184,234,0.5);*/
    	width: 5%;
    }
    .section-single-event .table-block-sm {
    	padding: 30px 15px;
    }

    .table-padding {
    	padding-top: 30px;
    }
    .select-media-docs {
    	/* background: red; */
    	min-height: 100px;
    }
    .single-event-block .img-block img {
    	/*max-width: 365px;
    	max-height: 200px;*/
    	width: 100%;
    	margin-bottom: 20px;
    }
    .modal-body .textarea-row{
    	margin-top:20px;
    }
    .single-event-table .table thead th {
    	vertical-align: center;
    	border-bottom: 0;
    }

    .single-event-table .table td, .table th {
    	/* padding: 5px 3px; */
    	vertical-align: middle;
    	border: 0;
    	font-size: 14px;
    	color: rgba(0, 0, 0, .6);
    }

    .event-share-links {
    	text-align: right;
    	padding: 5px 0;
    }
    .event-share-links .social-icon-list {
    	width: 40px;
    }
    .event-share-links ul li {
    	margin-left: -5px;
    }

    .event-share-links ul li a:hover {
    	opacity: .8;
    }

    .images-row .img-block {
    	/* background: red; */
    	height: 100px;
    	display: flex;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
    }

    .images-row .img-block img {
    	max-width: 100px;
    	max-height: 100px;
    	text-align: center;
    }

    .comment-row {
    	margin-bottom: 20px;
    }

    .comment-row .img-block {
    	/*margin-bottom: 10px;*/
    }
    .comment-row .btn-field p{
    	margin-bottom: 0px;
    	/*background-color: red;*/
    }
    .comment-row .img-block img {
    	max-width: 35px;
    	max-height: 35px;
    	border-radius: 100px;
    }
    .section-single-event .comment-scrolling-section{
    	/*background-color: yellow;*/
    	/*min-height:100px;*/
    	max-height: 315px;
    	overflow: hidden;
    	overflow-y: scroll;
    }
    .lang-dropdown .action-menu {
    	width: 120px;
    }
    /* end single event page */

    /* buy ticket page */

    .buy-ticket-table .input-line {
    	/*width: 30%;*/
    }

    .cell-xl {
    	width: 50%;
    }

    .payment-row {
    	margin: 0 0 30px 0;
    }

    .payment-row .payment-method {
    	margin-top: 20px;
    }

    .payment-row .btn-field {
    	margin-top: 30px;
    }

    /* end buy ticket */

































    .custom-select-design2{
    	border-radius:2px !important;
    	border:1px solid #e99b39 !important;
    }

    .create-event-permision-section{
    	max-width:500px;
    	width:100%;
    	margin:auto;
    }

    .filter-record-section .filter-list .checkbox-label-2{
    	width:100%;
    }

    .filter-record-section .filter-list .checkbox-label-2 img{
    	margin-right:20px !important;
    	height:40px;
    	width:40px;
    	border-radius:50px;
    }

    .add-event-sponsor-thumbnail{
    	width:30px;
    	height:30px;
    	margin-right:10px;
    }


















    #permission-section{
    	display:none ;
    }
    #add-group-view{
    	display:none;
    }

    .upload-input-invisible{
    	height:0px !important;
    	width:0px !important; 
    }

    .search-member img{
    	height:40px;
    	width:40px;
    	border-radius:50px;
    }